<?
session_start();
if(!isset($_SESSION['usuario']))
{
 	echo "<script languaje='JavaScript'>";       
	echo "parent.location.href='index.php'; ";
	echo "</script>";
}
include ("clases/autor.class.php"); $objd = new autor();
include ("clases/curso.class.php");  $objcur = new curso();
include ("clases/doc_curso.class.php"); $objdc = new doc_curso();
include ("clases/alumno.class.php"); $objalu = new alumno();
include ("clases/matricula.class.php"); $objmat = new matricula();
$cod = $_REQUEST["id"];
//////////////primero traemos los datos de los docentes y el curso//////////////////
if($objdc->BuscarPorCodigo($cod))
 {
   $idcurso = $objdc->getIdcurso();
    ///////ahora traemos al curso///
	if($objcur->BuscarPorCodigo($idcurso))
	   {
	     $curso = $objcur->getCurso();
	    }
	////////////////////////////////
   $iddoc = $objdc->getIddoc();
   ///////////ahora traemos los datos del docente//////////
   if($objd->BuscarPorCodigo($iddoc))
    {
	  $nom = $objd->getNombres()." ".$objd->getApellidos();
	}
 }
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Matriculados en: <?=$curso;?></title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="css/bootstrap-theme.css">
<link rel="stylesheet" href="css/bootstrap-theme.min.css">
<link rel="stylesheet" href="css/dataTables.bootstrap.min.css">
<script src="js/jquery.dataTables.min.js"></script>
<script src="js/dataTables.bootstrap.min.js"></script>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/app.js"></script>
<script>
function confirmar()
{
	if(confirm('Estas seguro de Retirar el Estudiante?'))
		return true;
	else
		return false;
}

$(function () {
  $('[data-toggle="tooltip"]').tooltip()
})
</script>
</head>

<body>
<div class="panel-heading">
    <h4>     Alumnos Inscritos en el curso de: <?=$curso;?>
			<a href="datoscargalectiva.php?dc=<?=$cod;?>" class="close" data-dismiss="modal" aria-hidden="true"><span class="glyphicon glyphicon-share" aria-hidden="true"></span></a>
			<a href="javascript:window.print();" class="close" data-dismiss="modal" aria-hidden="true"></a>
	</h4>
</div>  
<form id="form1" name="form1" method="post" action="">
  <table width="100%" border="0" class="v2-collapse-shadow">
    
    <tr>
      <td><table class="table table-responsive">
        
        <tr>
          <td colspan="2" class="titulo-mantenimiento">Docente Encargado: 
            <?=$nom;?> | <a href="matriculados_excel.php?id=<?=$cod;?>" target="_blank">Lista en Excel</a> </td>
        </tr>
        <tr>
          <td width="52%" valign="top"><table class="table table-responsive">
            <tr class="active">
              <td colspan="5" >Lista de Estudiantes </td>
              </tr>
            <? 
			  
			  $lista=$objmat->ListarPorDoc_curso($cod);
			 
			  for($i = 0; $i<count($lista); $i++)
			  {
			    if($objalu->BuscarPorCodigo($lista[$i]["idalu"])){
				      $lista[$i]["nombres"]=$objalu->getNombres(); 
					  $lista[$i]["apellidos"]=$objalu->getApellidos(); 
					  $lista[$i]["foto"]=$objalu->getFoto();
				 }				 
			  ?>
            <tr onmouseover="this.style.backgroundColor='#f5f5f5'" onmouseout="this.style.backgroundColor='#FFFFFF'" class="Estilo1">
              <td width="11%" height="46" align="center"><a href="pagalumno.php?id=<?=$lista[$i]["idalu"];?>" ><img src="fotosa/<?=$lista[$i]["foto"];?>" width="43" height="42" border="0" class="img-thumbnail img-circle" /></a></td>
              <td width="81%" ><?= $lista[$i]["nombres"]." ".$lista[$i]["apellidos"];?></td>
              <td width="3%" ><a href="listatrabajos.php?id=<?=$lista[$i]["idmatricula"];?>" target="trabajos" data-toggle="tooltip" title="Ver Trabajos"><span class="glyphicon glyphicon-paperclip"></span></a></td>
              <td width="3%" >&nbsp;</td>
              <td width="2%" ><a href="controladores/procesamat.php?id=<?=$lista[$i]['idmatricula'];?>&text=D&iddc=<?=$lista[$i]['iddoc_curso'];?>" onClick="return confirmar();" data-toggle="tooltip" title="Retirar Estudiante"><span class="glyphicon glyphicon-trash"></span></a></td>
            </tr>
            <?
			  }
			  ?>
          </table></td>
          <td width="48%"><iframe name="trabajos" width="100%" height="300" id="clases" frameborder="0"></iframe></td>
        </tr>
      </table></td>
    </tr>
  </table>
</form>
</body>
</html>
